@charset "gb2312";
/* CSS Document */

* {
	list-style:none;
	MARGIN: 0px auto;
}
/* 网站公共样式 */
body {FONT-FAMILY: "Microsoft Yahei", 宋体, Arial; margin:0;padding:0;font-size:14px;color:#000000;}
form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0;}
li,dl{list-style-type:none;}
input{vertical-align: middle;margin:0;padding:0;}
A:link {
	COLOR:#000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #020202; TEXT-DECORATION: none
}
A:hover {
	CURSOR: hand; COLOR: #FF0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #00518a; TEXT-DECORATION: none
}
a:hover img{opacity:0.9;filter:alpha(opacity=90);}
TABLE {
	LINE-HEIGHT: 20px; 
}
h1{font-size:16px;margin:0; padding:0; padding-left:15px; line-height:30px}
h2{
	font-size:18px;
	margin:0; 
	padding:0;
	line-height:23px;
	color:#FFFFFF;
}
h3{font-size:14px;margin:0; padding:0; color:#333333}
h4{
	font-size:19px;
	margin:0; 
	padding:0;
	line-height:32px;
}
h5{
	font-size:15px;
	margin:0; 
	padding:0;
	line-height:26px;
}
h6{font-size:16px;margin:0; padding:0;line-height:35px; padding-left:15px;}
.clear {clear:both;height: 0; }
.clear-fix:after{content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden;}
.fl{ float: left; }
.fr{ float: right;}
.a1 {
	color:#FFFFFF;
	font-size:14px;
	line-height:25px;
}
.a1 A:link {
	color:#FFFFFF;
}
.a1 A:visited {
	color:#FFFFFF;
}
.a1 A:hover{
	color:#fdb90e;
}
.a2 {
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;
}
.a2 A:link {
	color:#FFFFFF;
}
.a2 A:visited {
	color:#FFFFFF;
}
.a2 A:hover{
	color:#fdb90e;
}
.a3 {
	COLOR:#0066FF; FONT-SIZE: 16px; font-weight:bold; line-height:30px;
}
.a4 {
	COLOR:#990000; FONT-SIZE: 16px; font-weight:bold; line-height:27px;
}
/*以上为通用css*/
/*文章主体*/
.conte_text {
	line-height:25px;
	font-size:14px;
}
.conte_text table {
	line-height:30px;
	font-size:14px;
}
/*文章主体*/
/*导航菜单start*/
.navigation {
	MARGIN: 0px;
	padding:0px;
}
.navigation li {
	float:left;
	line-height:45px;
	text-align:center;
	border-left:1px solid #c6c4c4;
}
.navigation li:first-child{ border-left:none}
.navigation li a {
	display:block;
	padding-top:2px;
	font-size:15px;
	color:#ffffff;
	font-weight:bold;
	padding-left:25px;
	padding-right:25px;
	
}
.navigation li a:hover {
	text-decoration:none;
	background-color:#e50f20;
	color:#FFFFFF;
}
/*导航菜单end*/
/* 以下为超宽背景居中用的代码，例用方法：<DIV style="BACKGROUND-IMAGE: url(bbyy.jpg)" class=ntop>文字内容</DIV> */
.ntop {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 0px; HEIGHT: 330px;
}
/* 下面这段使用方法：<div class="pic_table"></div>在这里面放的链接,鼠标指向时会有个框 */
.pic_table a{height:28px; float:left; margin:0 10px 8px 0; padding:0 10px 0 10px; background:#f0f0f0; border:1px solid #c4c4c4; line-height:28px; color:#000000;font-size:14px; word-warp: break-warp; word-break: break-all; white-space: nowrap;}
.pic_table a:hover{background:#0068b7; border:1px solid #02589a; color:#fff; text-decoration:none;}
/*新款分页导航CSS控制,新闻和图片栏目使用start*/
.meneame {
	MARGIN: 5px; TEXT-ALIGN: center
}
.ameneame {
	padding:7px;
	border:1px #000000 solid;
	background-color:#000000;
	COLOR:#ffffff;
	FONT-SIZE: 14px; 
	TEXT-DECORATION: none;
}
.meneame A {
	padding:7px;
	border:1px #FD5504 solid;
	background-color:#FD5504;
	COLOR:#FFFFFF;
	FONT-SIZE: 14px; 
	TEXT-DECORATION: none;
}
.meneame A:hover {
	padding:7px;
	border:1px #0033CC solid;
	background-color:#0033CC;
	COLOR:#FFFFFF;
	FONT-SIZE: 14px; 
	TEXT-DECORATION: none;
}
/*新款分页导航CSS控制-end*/
/*产品分页条数加红start*/
.propage {
	font-size:14px;
	FONT-FAMILY: "Microsoft Yahei", 宋体, Arial;
	line-height:35px;
}
.propage SPAN {
	color:#990000;
	font-weight:bold;
}
/*产品分页条数加红end*/
/*产品图片包围*/
.picproa {
	padding:0px;
	width:230px;
	height:203px;
	font-size:14px;
	FONT-FAMILY: "Microsoft Yahei", 宋体, Arial;
	text-align:center;
	margin-bottom:15px;
}
.picproa img {
	padding:5px;
}
.picproa a {
	border:1px #dddddd solid;
	border-radius:5px;
	width:230px;
	height:200px;
	display:block;
	color:#333333;
}
.picproa a:hover {
	border:1px #ff4a00 solid;
	border-radius:5px;
	height:200px;
	TEXT-DECORATION:none;
	color:#ff4a00;
	font-weight:bold;
}
/*产品图片包围*/
/*首页案例图片start*/
.ipropic {
	padding:0px;
	width:190px;
	height:173px;
	font-size:14px;
	FONT-FAMILY: "Microsoft Yahei", 宋体, Arial;
}
.ipropic img {
	padding:5px;
}
.ipropic a {
	border:2px #51a7e7 solid;
	border-radius:10px;
	width:190px;
	height:170px;
	display:block;
	color:#333333;
}
.ipropic a:hover {
	border:2px #ff4a00 solid;
	border-radius:10px;
	height:170px;
	TEXT-DECORATION:none;
	color:#ff4a00;
	font-weight:bold;
}
/*首页案例图片end*/
/* 在线客服qq专用开始 */
#newsoicqbox {
	z-index:9999; 
	width:123px;
	height:auto;
	position:fixed;
	bottom:350px;
	right:2px;
	_position:absolute; /* for IE6 */
 _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */ overflow:visible;
}
.oicqbox{
	z-index:9999;
	width:123px;
	height:auto;
	overflow:hidden;
	position:absolute;
	right:2px;
}
.newqqtop{
	float:right;
	width:123px;
	height:125px;
	background:url(newqq_1.gif) 0 0 no-repeat;
}
.newsoicqbj{
	float:right;
	width:123px;
	height:30px;
	background-image: url(newqq_2.jpg);
	background-repeat: repeat-y;
}
.newsqqfoot{
	float:right;
	width:123px;
	height:12px;
	background:url(newqq_3.gif) 0 0 no-repeat;
}
/* 在线客服qq专用结束 */
/*新闻n目录查看详细*/
.sorc {
	FONT-SIZE: 14px;
	padding-left:20px;
	padding-right:20px;
	line-height:30px;
	color:#FFFFFF;
	background-color:#fcba0e;
	FONT-FAMILY: "Microsoft Yahei", Arial;
}
/*左侧联系方式*/
.contactleft{width:243px;border:1px solid #dbdada;margin-top:10px;}
.conleft_title{ width:229px; height:29px;overflow:hidden;background:url(leftcon_bg.jpg) right bottom no-repeat;color:#000000;font-size:14px;padding-left:14px; line-height:35px;}
.conleft_title span{ width:120px; height:29px;display:block;float:right; text-align:right; color:#fff; font-size:14px; line-height:29px;}
.conleft_list{padding-bottom:12px;}
.conleft_list span{font-size:26px; width:235px;height:45px; display:block; line-height:45px; color:#ff4a00;font-family:impact; text-align:center; }
.conleft_list dl{width:243px; display:block;clear:both; }
.conleft_list dl dt,.conleft_list dl dd{font-size:14px; color:#666666; line-height:24px;}
.conleft_list dl dt{ width:45px; float:left; padding-left:14px;}
.conleft_list dl dd{width:178px; float:left;}
/*左侧联系方式*/
.zleft{float:left;width:245px;height:auto;}
.zleft_title{width:245px;height:64px;background:#0068b7;}
.zleft_title span{display:block;width:100%;height:22px;text-align:center;font:20px/22px "microsoft yahei";color:#fff; padding-top:11px;}
.zleft_title p{width:100%;height:18px;font:16px/18px "microsoft yahei";color:#fff;text-align:center;}
.zleft_nav{width:243px;height:auto;padding-top:2px;border:1px solid #d4d4d4;border-top:0; padding-bottom:10px;}
/*左侧start*/
#tech {
	MARGIN: 0px auto;
	width:213px;
	margin-top:5px;
}
#tech li {
	line-height:40px;
	text-align:left;
	width:213px;
	font-size:1px;
	margin-top:8px;
	border-bottom:1px solid #c6c4c4;
}
#tech li a {
	display:block;
	text-align:left;
	font-size:16px;
	padding-left:25px;
	padding-top:0px;
	color:#333333;
}
#tech li a:hover {
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#e50f20;
}
/*左侧end*/
/*左侧部分结束*/
/*首页新闻自动省略字多的标题start*/
.syl_list {width:250px;}
.syl_list ul li{height:29px; line-height:29px; font-size:14px;}
.syl_list ul li+li{border-top:1px dashed #d9d9d9;}
.syl_list ul li a{color:#707070; display:block; overflow:hidden; white-space:nowrap; -ms-text-overflow:ellipsis; text-overflow:ellipsis;}
.syl_list ul li a:hover{color:#FF0000; text-decoration:underline;}
/*首页新闻自动省略字多的标题end*/
.sousuo11{width:175px; height:27px; line-height:27px; border:1px solid #c4c4c4; background-image:url(bg.gif); background-repeat:no-repeat; padding-left:25px; color:#666666; font-size:12px;margin-bottom:10px; margin-top:5px;}
/* 新版幻灯片 */
.fullSlide{ width:100%;position:relative;height:350px; background:#000;}
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.fullSlide .bd ul{ width:100% !important;}
.fullSlide .bd li{ width:100% !important;height:350px; overflow:hidden; text-align:center;}
.fullSlide .bd li a{ display:block; height:350px;}
.fullSlide .hd{ width:100%;position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center;_background:#000; _filter:alpha(opacity=60);}
.fullSlide .hd ul{ text-align:center;padding-top:5px;}
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url(tg_flash_p.png) -18px 0; overflow:hidden; line-height:9999px;}
.fullSlide .hd ul .on{ background-position:0 0;}
/* 首页滚动产品图片 */
.picMarquee-left{ width:1150px; height:210px; overflow:hidden; position:relative; margin-top:10px;}
.picMarquee-left .bd{ padding:0px;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center; width:238px;}
/* 手机幻灯片 */
.slideBox{ width:1200px; height:100px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:1200px; height:100px; display:block;  }
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
/* 首页产品分类 */
.sideMenu{  border:1px solid #96c6f6;  }
.sideMenu h3{ height:32px; line-height:32px; padding-left:10px;  border-top:1px solid #e3e3e3; background:#0162c1; cursor:pointer; font:normal 14px/32px "Microsoft YaHei"; color:#FFFFFF;}
.sideMenu h3 em{ float:right; display:block; width:40px; height:32px;   background:url(icoAdd.png) 16px 12px no-repeat; cursor:pointer; }
.sideMenu h3.on em{ background-position:16px -57px; }
.sideMenu h3 a {color:#FFFFFF}
.sideMenu h3 a:hover {color:#FFFF00;}
.sideMenu ul{ padding:8px 15px; color:#000000; display:none; /* 默认都隐藏 */ }
.sideMenu ul li{ line-height:30px; border-bottom:1px dashed #cfcfcf}

.main{ width:1150px;margin:0 auto; position:relative; over/flow:hidden; z-index:999;}
.header{ width:100%;}

.g_nav{ height:47px; background:#3b4443; position:relative; z-index:1}
.g_nav01{ width:1150px; margin:0 auto; position:relative;}

.sub_banner{ height:320px;}
.product02{ float:right; width:850px; padding:0 20px 10px ; background:#fff; min-height:350px;_height:350px;}

.product{ width:1150px; margin:0 auto; position:relative; margin-top:30px;}
.sub_pro01{ float:left; width:225px; border:1px solid #c4c4c4;}
.sub_pro02{ background:#FFFFFF; }

.product07{ height:50px;line-height:50px; margin:0 auto ; text-align:center; background-color:#bd0a18; color:#fff;font-size:20px;}

.sub_lx{ color:#fff; background:#333; padding:11px; margin-top:27px; font-size:14px; line-height:24px;}
.sub_lx01{ border:#727272 solid 1px; padding:10px 15px;}

.content_com_title{
	background: url(sub01.jpg) left bottom repeat-x;
	height:45px;
	margin-bottom: 15px;
	text-align:center;
	MARGIN: 0px auto;
	font-size:21px;
	color:#e50f20;
	font-weight:bold;
}
/* 详细页 */
.content{
	min-height: 350px;
	_height:expression(this.scrollHeight < 350 ? "350px" : "auto"); font-size:14px;
}
.view{ line-height:180%;border-bottom:1px dashed #ccc; padding:0 0 20px; margin-bottom:20px; margin-top:40px;}

.f_link{ width:1150px; margin:0 auto 16px; padding:4px; background:url(link.jpg) repeat;}
.f_link01{ background:#fff url(link01.jpg) no-repeat 23px 18px; padding:15px 15px 15px 120px;}
.f_link01 a{ font-size:14px; margin-right:21px; font-family:'宋体'; color:#4e4e4e;display: inline-block;word-break: break-all;word-wrap: break-word;text-overflow: ellipsis; line-height:30px;}
.f_link01 a:hover{ color:#9c541a;}

.index_news02{ background:url(titbg.jpg) center 47px no-repeat; text-align:center; line-height:30px; width:630px; margin:0 auto 0; font-size:24px; color:#000; letter-spacing:1px; padding-top:30px;}
.index_news02 span{ display:block; color:#acacac; font-size:19px;}

/***=========================================================================*首页 产品中心**===========================================**/
.index_pro{ width:1150px; margin:0 auto; margin-top:30px;}
.index_pro00{  background: url(pro01.jpg) repeat; }
.index_pro01{ }



.index_pro02{ float:left; width:230px; height:686px; background:#dfd4b8;}
.index_pro03{ width:216px; height:70px; padding-top:15px;border:#f0eadd solid 1px; border-top:#beaf8b solid 1px; margin:5px auto 0; text-align:center;font-size:14px; color:#7c7c7c; line-height:26px;}
.index_pro03 span{ font-size:20px; color:#452412; font-weight:bold; display:block; }


.index_pro04{ height:415px; overflow:auto; overflow-x:hidden; margin-top:23px; padding-left:7px;font-family:"宋体";}

.index_pro05{}
.index_pro05 ul li{ width:158px; height:25px; line-height:25px; border:#c1b69a solid 1px; margin-bottom:11px;}
.index_pro05 ul li a{ font-size:14px; color:#42361c; padding-left:23px; display:block; height:25px; overflow:hidden; background:url(pro04.jpg) no-repeat 9px 12px;}



.index_pro06{ padding:12px 0 0 7px;}
.index_pro07{ color:#42361c;background:url(pro06.jpg) no-repeat; margin:17px 0 0 13px; padding-top:33px; font-family:'宋体'; line-height:22px;}
.index_pro07 span{ display:block; font-size:20px; color:#9d5a25; font-family:Impact;}



.index_pro08{ float:right; width:890px; padding-top:158px;}


.index_pro09{ width:196px; height:261px; float:left; position:relative; margin:0 0 6px 6px;}
.index_pro10{ position:absolute; left:0; width:128px; padding-left:18px; padding-right:50px; bottom:0; background:url(pro08.png) repeat; height:42px; line-height:42px; font-size:14px; color:#fff; font-family:'宋体';}
.index_pro11{ position:absolute; bottom:-3px; right:0;}



.index_pro12{ width:398px; height:528px; float:left; position:relative; margin:0 0 6px 6px;}
.index_pro12 .index_pro10{ position:absolute; left:0; width:290px; padding-left:18px; padding-right:50px; bottom:0; background:url(pro08.png) repeat; height:42px; line-height:42px; font-size:14px; color:#fff; font-family:'宋体';}

/****首页 厂区环境****/
.index_hj00{ height:415px;}
.index_hj{ width:1004px; margin:0 auto; position:relative;}
.index_hj01{ border:#dadada solid 3px; width:232px; height:173px; overflow:hidden;}
.index_hj02{ padding-top:27px; height:250px; border-bottom:#dbdbdb solid 1px;}

.index_hj03{ position:absolute; top:375px; left:459px; background:#fff; text-align:center; width:86px; height:29px; line-height:29px;}
.index_hj03 a{ font-size:14px; color:#5d5d5d; font-size:14px;font-family:'宋体';}
.index_hj03 a:hover{ color:#9c541a;}

/* 本例子css */
	.picScroll{ width:1260px;}
	.picScroll .hd{height:36px;line-height:35px;padding:0 15px; background:#f4f4f4; }
	.picScroll .hd h2{ font-family: "Microsoft YaHei"; font-size: 17px; color: #C80300; float: left; margin-right: 15px; }
	.picScroll .bd{ position:relative;  }
	.picScroll .prev,.picScroll .next{ position: absolute; top: 44px; left:-1px; display: block; width: 26px; height: 64px; background: url(slide_tigger.png) 0 -65px; z-index: 9; overflow: hidden; }
	.picScroll .next{ left:auto; right:-1px; background-position: -26px -65px; }
	.picScroll .prev:hover{ background-position:0 -130px; }
	.picScroll .next:hover{ background-position:-26px -130px; }
	.picScroll .prevStop{ background-position:0 -65px !important; }
	.picScroll .nextStop{ background-position:-26px -65px !important; }

	.picScroll .scrollWrap{ padding-left:24px  }
	.picScroll ul{ overflow:hidden; zoom:1; }
	.picScroll li{ width:180px; margin: 15px 25px 10px 0; position:relative; float:left; display:inline; }
	.picScroll li .pic {position:relative;display:block;overflow:hidden;margin-bottom:6px;}
	.picScroll li .pic img {display:block;background:#ddd; width:180px; height:135px;}
	.picScroll li p {height:15px;margin-top:5px;color:#999;line-height:15px;overflow:hidden;}
	.picScroll li .txt1 a{color:#333;}
	.picScroll li .movielist_tt {position:relative;height:16px;line-height:16px; text-align:center; overflow:hidden;position:relative;}
	.picScroll li .movielist_tt a {font-size:14px;}
	.picScroll li .score {color:#FF6600;font-family:Arial;position:absolute;top:0;right:10px;}
	
/****首页招生简章****/
.index_zsjz{ height:400px;}
.index_zsjz01{ padding-top:85px; background:url(index_jz01.png) center 45px  no-repeat; line-height:40px; height:40px; margin-left:135px; text-align:center; font-size:24px; color:#636363;}
.index_zsjz01 span{ display:block;}

.index_zsjz02{ width:1004px; height:242px; margin:0 auto; background:#ececec; margin-top:100px;}
.index_zsjz03{ font-size:16px; line-height:24px; color:#828282; padding-top:27px;}


.index_zsjz04{ line-height:28px; font-size:14px; color:#2a2a2a; font-family:'宋体'; margin-top:14px;}

.index_zsjz06{ float:left; width:478px; height:207px; border:#fff solid 4px; margin:14px 0 0 11px;}
.index_zsjz07{ float:left; width:460px; padding:0 0 0 23px; line-height:40px;}

.index_zsjz08{ overflow:hidden; padding-top:19px;}
.index_zsjz08 h2{ float:left; border-bottom:#9c541a solid 2px; font-size:18px; color:#2a2a2a;}


.index_zsjz05{float:right; font-family:'宋体';}
.index_zsjz05 a{ font-size:12px; color:#8e8e8e;}
.index_zsjz05 a:hover{ color:#9c541a;}

/* 本例子css */
		.txtMarquee-top{ width:330px;  overflow:hidden; position:relative;}
		.txtMarquee-top .bd{padding-top:3px;  }
		.txtMarquee-top .infoList li{ height:29px; line-height:29px; border-bottom:1px dashed #dddddd;  }

.search{ width:167px; margin:10px 0 0 0;}
.search_box{ background:url(index_15.jpg) no-repeat; font-family:'微软雅黑'; width:132px; height:26px; border:none; padding-left:10px; line-height:26px\9;}
.search_btn{ background:url(index_16.jpg) no-repeat; width:25px; height:26px; border:none; cursor:pointer;}


/*产品图片包围*/
.photoname {
	width:400px;
	font-size:14px;
	FONT-FAMILY: "Microsoft Yahei", 宋体, Arial;
	text-align:center;
	margin-bottom:15px;
}
.photoname a {
	border:1px #ecebeb solid;
	display:block;
	color:#333333;
}
.photoname a:hover {
	border:1px #e50f20 solid;
	TEXT-DECORATION:none;
	color:#ff4a00;
	font-weight:bold;
}
/*产品图片包围*/